Package:     backup2l
Subject:     show custom driver in config
Author:      Joachim Wiedorn <joodebian at joonet.de>
Forwarded:   not needed
Last-Update: 2019-11-09

Give a better example for USER_DRIVER_LIST.
---

diff -urN s01/first-time.conf s02/first-time.conf
--- s01/first-time.conf	2011-05-06 11:13:36.743367683 +0200
+++ s02/first-time.conf	2011-05-06 11:28:25.072018232 +0200
@@ -152,7 +152,8 @@
 
 # If you do not want to write your own archive driver, you can remove the remainder of this file.
 
-# USER_DRIVER_LIST="DRIVER_MY_AFIOZ"  # uncomment to register the driver(s) below (optional)
+# registering custom drivers below for use as CREATE_DRIVER (optional)
+#USER_DRIVER_LIST="DRIVER_MY_AFIOZ DRIVER_MY_AFIOBZ2 DRIVER_TAR_GZ_SPLIT DRIVER_ZIP"
 
 DRIVER_MY_AFIOZ ()
 {
